Subject: Last Call: A Practice for Revoking Posting Rights to IETF mailing lists to BCP

From: The IESG <[email-masked]>
Date: Wed, 21 May 2003 12:43:25 -0400

The IESG has received a request to consider A Practice for Revoking 
Posting Rights to IETF mailing lists <draft-mrose-ietf-posting-03.txt> as 
a BCP.  This has been reviewed in the IETF but is not the product of an 
IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-6-13.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-mrose-ietf-posting-03.txt